package com.sckw.payment.model.constant;

/**
 * Desc: 暂不明确是否使用
 * @author Aick Spt
 * @date 2023-07-20 08:35
 */
public enum SettlementPayTypeEnum {
    ADVANCE_PAYMENT(1, "预付款"),
    CASH_ON_DELIVERY(2, "货到付款"),
    OFFLINE_PAYMENT(3, "线下付款");

    private int status;
    private String desc;

    SettlementPayTypeEnum(int status, String desc) {
        this.status = status;
        this.desc = desc;
    }

    public int getStatus() {
        return status;
    }

    public void setStatus(int status) {
        this.status = status;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
